<template>
  <div class="error-content">链接失效,请重新生成链接</div>
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'Error',
  setup() {
    return {};
  },
});
</script>
<style lang="less" scoped>
.error-content {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  color: #f00;
}
</style>
